# Generated by Django 5.0.1 on 2024-02-06 01:15

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("tasks", "0003_alter_task_due_date"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="task",
            name="due_date",
        ),
        migrations.RemoveField(
            model_name="task",
            name="is_completed",
        ),
        migrations.RemoveField(
            model_name="task",
            name="start_date",
        ),
    ]
